Help - Search - Members - Calendar
Full Version: OZ 3.3.6 applications/compatibility
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > Angstrom & OpenZaurus
Anonymous
Hi,

I'm using tkcRom 1 right now, and have switched over to OZ 3.3.6 on another Z. There are some must have apps that I need in order to stick with OZ. I really like how OZ 3.3.6 is looking, esp. with the newer kernel and the gcc 3.3.2.

Can someone tell me if the following apps will work on OZ 3.3.6:

1) Opera 6 or Opera 7.3
2) IRK
3) Hancom Apps
4) Gaim

5*) GCC/G++ development environment? Does one exist for OZ 3.3.6? I'd like to be able to run gcc 3.3.2 and do some development with my MI keyboard.


Thanks,

Gururise

p.s. Has anyone noticed the knights ipk in the 3.3.6 experiemental feed does not work? It installs knights and the phalanx chess engine; however, when you run knights, it cannot detect/find the phalanx chess engine!?
jonnie
there are some compatibilty librarys for "older" apps (compiled with eg. gcc 2.95.2).
look for oz-compat and oz-compat-opie librarys.

to setup a working gcc 3.3.2 env for cross-compiling:
i recommend you to visit www.openembedded.org...
you'll find some answers there... ;o)

cheers,
jonnie
lardman
QUOTE
1) Opera 6


Yep, works.

QUOTE
2) IRK  


No idea.

QUOTE
3) Hancom Apps  


Yep they work (well Word and Sheet do and I've not tried the Powerpoint-esque one).

QUOTE
4) Gaim  


No idea.

QUOTE
5*) GCC/G++ development environment? Does one exist for OZ 3.3.6? I'd like to be able to run gcc 3.3.2 and do some development with my MI keyboard.


I don't think there are any native gcc 3.x toolchains available yet, but I may be mistaken.


Si
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.